@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main ul.at.black li {
	font-size: 100%;
	margin-bottom: 6px;
	line-height:1.4em;
	}
#contents_main h4 {
	padding: 0 0 0 5px;
	font-weight: bold;
	font-size: 108%;
	border-left: 6px solid #444;
	background:none;
	line-height:1.4em;
	}
	#contents_main h4 span {
		font-size:85%;
		}
#contents_main table {
	font-size: 100%;
	line-height:1.5em;
	}

#contents_main ul#detail_links {
	margin-bottom: 15px;
}

#contents_main ul#detail_links li {
	display: inline;
	font-size: 100%;
	background: url(/common/img/link_newwin.gif) 0 0 no-repeat;
	line-height: 1;
	padding-left: 15px;
	margin-right: 20px;
}

#c02_03 table td,
#c02_04 table td {
	text-align:center;
	}

#c04 li {
	padding-left: 1.0em;
	text-indent: -1.0em;
	}
#c04 ul.at {
	margin-bottom:20px;
	}
	#c04 ul.at li strong {
		font-weight:bold;
		font-size:108%;
		padding-bottom:3px;
		}

#c06 #c06_02 table td,
#c06 #c06_03 table td{
	text-align:center;
	}




/* --  c08 -- */
#c08 p span.ttl {
	width: 120px;
	margin: 0 5px 5px 0;
	padding: 5px;
	background: #151515;
	color: #FFF;
	font-weight: bold;
	border-radius: 3px;
	display: block;
	text-align: center;
	}

div.about_obd {
	margin-bottom: 25px;
	padding: 15px 20px;
	background: #f4eedf;
	border: 3px solid #ddd0b2;
	}

/* -- c08_02 -- */
#contents_main #c08_02 {
	border: 3px solid #ddd0b2;
	padding: 0 0 20px 0;
	background: #f4eedf;
	text-align:center;
	}
	#contents_main #c08_02 h4 {
		margin: 0 0 20px 0;
		padding: 20px 0 0 0;
		background:none;
		border:none;
		}